/***********************************************************/
/* LATEST NEWS - TEASER (FOUR COLUMN LAYOUT)
/***********************************************************/
span.popupNews_button {font-family: 'Open Sans', sans-serif;  font-size:12px; color:#A0C63C;cursor: pointer; }
span.popupNews_button :hover{cursor: pointer;}

span.popupNewsClose{font-size:12px; cursor: pointer; }
span.popupNewsClose{cursor: pointer;}

/***********************************************************/
/* LATEST NEWS - SINGLE ITEM (lightbox)
/***********************************************************/

.popupNews .news_item{margin: 0 0 20px 0;padding: 10px;border-bottom: 1px solid #cfd0d0;}
.popupNews .item_top {background-color:#4f5156; padding:0;}
.popupNews .item_top .date{font-family: 'Open Sans', sans-serif; font-size:13px; color:white; font-weight:normal; text-align: center; /*padding:3px 0 3px 10px; margin:0; letter-spacing:0; border:none;float:left; width:300px;*/}
.popupNews .item_top .type{color:white; font-weight:bold; font-size:1.1em; padding:3px 0 3px 10px; margin:0; letter-spacing:0; border:none; float: right;}
.popupNews .item_top a.direct_link{height: 8px;width: 12px;margin-top: 8px;margin-right: 5px; float:right; font-size:16px;  padding:6px 2px 0 0; color:white; text-decoration:none;}
.popupNews .news_info{ padding: 10px;}
.popupNews .news_info .banner{float:right; margin:0 0 10px 10px; padding:0;}
.popupNews .news_info .title{clear:both;}
.popupNews .news_info .subtitle{ color:rgb(70,137,70); font-weight:bold; font-size:12px; margin:0; padding:0;}
.popupNews .news_info .article{font-size:12px; padding:0;}

/* COPYRIGHT */
.popupNews .copyright_info  {font-size: 9px; margin: 10px; padding: 3px; border: 1px solid rgb(200,200,200);}

/* SPACER IN BETWEEN ITEMS */
.popupNews .spacer {margin:0 0 20px 0;}
.popupNews .spacer .back_to_top_link{padding:0; text-decoration:none;}
.popupNews .spacer .back_to_top_link:hover{color:rgb(55,122,187); background-color:white;}
.popupNews .spacer .back_to_top_link span{display:inline-block; color:rgb(55,122,187); padding-right:5px; }
.popupNews .spacer .back_to_referrer{float:left; padding:0 0 1px 16px; text-decoration:none; margin-right:20px;}
.popupNews .spacer .back_to_referrer:hover{color:rgb(55,122,187); background-color:white;}
.popupNews .spacer .back_to_referrer span{display:inline-block; color:rgb(55,122,187); padding-right:5px;}

/*CUSTOM*/
.popupNews{display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ //height:384px; //width:408px; background:#FFFFFF; border:2px solid #cecece; z-index:2; padding:12px; font-size:13px; margin-right: 255px; }

/*DEFAULT*/
.backgroundPopup{display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:100%; width:100%; top:0; left:0; background:#000000; border:1px solid #cecece; z-index:1; }
.fce_column_one .news_item{margin: 0 0 20px 0;padding: 10px;border-bottom: 1px solid #cfd0d0;}
.fce_column_one .item_top {background-color:#4f5156; padding:0;}
.fce_column_one .item_top .banner{text-align:center;}
.fce_column_one .item_top .date{font-family: 'Open Sans', sans-serif; font-size:12px; color:white; background-color:#4f5156; font-weight:normal; text-align: center; margin:0; border-top:1px solid white;}
.fce_column_one .item_top .type{ display:none; color:white; font-weight:bold; font-size:1.1em; padding:3px 0 3px 10px; margin:0; letter-spacing:0; border:none; float: right;}
.fce_column_one .item_top a.direct_link{height: 8px;width: 12px;margin-top: 8px;margin-right: 5px; float:right; font-size:16px;  padding:6px 2px 0 0; color:white; text-decoration:none;}

.fce_column_one .news_info{ padding: 10px;}
.fce_column_one .news_info .title{clear:both;}
.fce_column_one .news_info .title{ padding:0; font-size: 14px;font-weight: bold;} 
.fce_column_one .news_info .subtitle{ color:rgb(70,137,70); font-weight:bold; font-size:12px; margin:0; padding:0;}
.fce_column_one .news_info .article{font-family: 'Open Sans', sans-serif;  font-size:13px; padding:0; margin:0;}

/* SPACER IN BETWEEN ITEMS */
.fce_column_one .spacer {margin:0 0 20px 0;}
.fce_column_one .spacer .back_to_top_link{padding:0; text-decoration:none;}
.fce_column_one .spacer .back_to_top_link:hover{color:rgb(55,122,187); background-color:white;}
.fce_column_one .spacer .back_to_top_link span{display:inline-block; color:rgb(55,122,187); padding-right:5px; }

.fce_column_one .spacer .back_to_referrer{float:left; padding:0 0 1px 16px; text-decoration:none; margin-right:20px;}
.fce_column_one .spacer .back_to_referrer:hover{color:rgb(55,122,187); background-color:white;}
.fce_column_one .spacer .back_to_referrer span{display:inline-block; color:rgb(55,122,187); padding-right:5px;}

/***********************************************************/
/* No results message */
.fce_column_one .no_news_found_box{background-color:rgb(246, 211, 207); font-size: 1.3em; padding: 10px;margin: 10px; border:1px solid rgb(173, 30, 25); color:rgb(173, 30, 25);  }


